package projectzombie.util.math.comparator;

import java.util.Comparator;

public class ComparatorNull implements Comparator<Object>
{
	@Override
	public int compare(Object a, Object b)
	{
		if(a == null && b != null) {
			return 1;
		}
		
		if(a != null && b == null) {
			return -1;
		}
		
		return 0;
	}
}
